        #bbAd {
            position: relative;
	    margin-top: 15px;
        }

        #tabSpotlight,#tabScoop,#tabShop,#tabShare {
            position: absolute;
            height: 32px;
            cursor: pointer;
        }
        #tabSpotlight {
            width: 112px;
            top:4px;
            left: 45px;
        }
        #tabScoop {
            width: 108px;
            left: 157px;
            top:4px;
        }
        #tabShop {
            width: 112px;
            left: 37px;
            top:416px;
        }
        #tabShare {
            width: 108px;
            left: 150px;
            top:416px;
        }

        #contentSpotlight,#contentScoop,#contentShop,#contentShare {
            display: none;
            position: absolute;
            top: 136px;
            left: 7px;
            width: 285px;
            height: 275px;
            color: #000;
            font-family: Georgia, Times New Roman, serif;
            font-size: 12px;
            
        }
		
		#contentSpotlight {
		width: 204px;
			padding: 7px 40px;
		
		}
	#contentSpotlight p{
	margin: 7px 0;
	}

        div#smackerLogo {
            width: 236px;
            height: 90px;
            position: absolute;
			left: 29px;
			top: 48px;
        }

        #smackerLogoLink {
            width: 236px;
            height: 90px;
        }

        #bbLikeLink {
			height: 48px;
			margin-left: 50px;
			margin-top: 186px;
			width: 48px;			
        }
		
		div#bbLeftFlavor {
			float: left;
		}
		
		div#bbFlavorHeader {
			color: #e00000;
			font-size: 16px;
			font-weight: bold;
		}
        div#bbWinLink {
            width: 102px;
            height: 31px;
            position: absolute;
			left: 115px;
			top: 204px;
        }
        div#bbGrandWinLink {
            width: 102px;
            height: 31px;
            position: absolute;
			left: 90px;
			top: 188px;
        }
        div#bbScoopLink {
            width: 102px;
            height: 31px;
            position: absolute;
			left: 88px;
			top: 217px;
        }
		div#bbShopLink {
            position: absolute;
			height: 31px;
			left: 91px;
			top: 177px;
			width: 102px;			
		
		}
